﻿.page-sidebar
        {
            background:#fdf7ff!important;
            background:#f2f5f8!important;
        }
.header-seperation {
    background-color: #fff;
}

.header .search-form {
    display: inline-block;
    float: left;
    margin-left: 0px !important;
    top: -2.5px;
    position: relative;
}

.input-prepend.inside .add-on:first-child, .input-prepend .btn:first-child {
    background-color: #ffffff;
    border: 1px solid #e5e9ec;
    position: relative;
    left: 3px;
    border-radius: 2px;
    padding-left: 8px;
    padding-right: 4px;
    padding-top: 1px;
    top: 0px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s, color 0.2s linear 0s, box-shadow 0.2s linear 0s, background 0.2s linear 0s;
    color: #9ea9b2;
}

.header .nav > li.quicklinks > a span.title {
    display: inline-block;
    position:relative;
    margin-left:6px;
    top:-6px;
    line-height:24px;
    font-size: 13px;
    font-weight:500;
    color: #7a7f8c !important;
}
